columnSuffix: bzzuaouv
contentColumnType: text
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingTablesHeadingHighlight
instructions: ''
name: 'Pricing Tables Heading Highlight'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
